Subject: Re: bug#8066: 24.0.50; list-input-methods

From: Richard Stallman <[email-masked]>
Date: Fri, 18 Feb 2011 16:25:25 -0500

These lines are not indented.  (There are many other similar portions;
this is just one example.)

turkish-latin-3-postfix is an obsolete alias for turkish-postfix.

Note for I,  ,  , i.

A^ -> Â
C, -> Ç
G^ ->  
I  -> I
i  ->  
I. ->  
i. -> i
O" -> Ö
S, ->  
U" -> Ü
U^ -> Û

Doubling the postfix separates the letter and postfix: e.g. a^^ -> a^

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org, www.gnu.org